Subject: Ticket Assigned - esc late co
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:12:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late co ramandeep kaur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramandeep kaur Bot:  Hi Ramandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337256652            01:07 PM, 08th Apr                   Mohammed                    Hi Ramandeep, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:07 PM, 08th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:07 PM, 08th Apr                     ramandeep kaur                    Sure           01:08 PM, 08th Apr                     ramandeep kaur                    7447329036           01:09 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:09 PM, 08th Apr                     ramandeep kaur                    I've requested the return 5 days ago..but nobody came to pick up           01:10 PM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:11 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:11 PM, 08th Apr                     ramandeep kaur                    No thanks           01:12 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 08th Apr                     ramandeep kaur                    But please make sure it is picked up by end of the day today           01:12 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372008